diff --git a/README b/README
index 7b9fa2f..fc52c42 100644
--- a/README
+++ b/README
@@ -40,8 +40,13 @@ $ make
 On Linux, an executable called 'pgAdmin4' will be built, and on Mac OS X, an
 app bundle called pgAdmin4.app will be created.
 
-At the time of writing, no attempt has been made to build the runtime on a
-Windows system, though in theory it should work.
+To build the runtime on Windows system, export PYTHON_HOME and PYTHON_VERSION variables in System environment.
+Specify the PYTHON_VERSION with major and minor number. Do not specify micro level version.
+Python version A.B.C means A - Major number, B - Minor number, C - Micro level (Bug fix releases).
+If Python version is 2.8.2 than specify PYTHON_VERSION=28
+
+ e.g. PYTHON_HOME=C:\Python27\
+      PYTHON_VERSION=27
 
 Support
 -------
diff --git a/runtime/pgAdmin4.pro b/runtime/pgAdmin4.pro
index 26f4cd6..3da5414 100644
--- a/runtime/pgAdmin4.pro
+++ b/runtime/pgAdmin4.pro
@@ -24,7 +24,6 @@ win32 {
         else {
             INCLUDEPATH = $$PY_HOME\include
             LIBS += -L"$$PY_HOME\libs" -lpython$$PY_VERSION
-            PY2_VERSION = $$find(PY_VERSION, "^2")
 
             # Set the PYTHON2 macro if appropriate
             PY2_VERSION = $$find(PY_VERSION, "^2")
